Tüm Platformlar için Hızlı Uygulama Geliştirme Kitabı... Delphi

Konuyu Paylaş : facebook gplus twitter

Konuyu Oyla:
  • Derecelendirme: 5/5 - 2 oy
  • 1
  • 2
  • 3
  • 4
  • 5
Kütüphane Takip Programı
#1
Yapımına 2016 yılı sonunda başladığım ve çeşitli sorunlar nedeniyle bir türlü tamamlayamadığım, en sonunda nihayete erdire bildiğim kütüphane takip programı. Kütüphanesi olan okullara yönelik hazırlanmıştır. Delphi XE8 ve firebird 2.5 kullandım. İşe yaraması dileğiyle icon_smile.gif 

NZjlGO.png

D7jn5O.png

kO5qZA.png

NZjzY5.png

az7VP5.png
LbLMVa.png


8YjVmQ.png

D7jQo6.png

m20Qq1.png

EPjXQ8.png

jyd9zn.png

2JpDvj.png
BLjqov.png

İndirme Linki: Linkleri Görebilmeniz İçin Giriş yap veya Üye Ol
Bazen daha ileriye ulaşmak için bir kaç adım geri gitmek mecburidir. Çünkü en ileri sıçrayışlar iki adım geriden başlar.
Cevapla
#2
Tebrikler, uygulamanızı Github üzerinden paylaşmanız, güveninirlik açısından daha iyi olacaktır.
Linkleri Görebilmeniz İçin Giriş yap veya Üye Ol
Cevapla
#3
Sağ olun hocam. Tavsiyeniz için de teşekkür ederim. GitHub daha önce kullanmadım. En kısa sürede öğrenip, programı oraya eklerim. Tekrar teşekkür ederim.
Bazen daha ileriye ulaşmak için bir kaç adım geri gitmek mecburidir. Çünkü en ileri sıçrayışlar iki adım geriden başlar.
Cevapla
#4
Güzel çalışma tebrikler. Firebird hangi versiyon acaba? 2.1 var bende ama firebird kurulu değil diyor açılışta.
Linkleri Görebilmeniz İçin Giriş yap veya Üye Ol
WWW
Cevapla
#5
Merhaba,
Hayırlı olsun.
(18-04-2018, Saat: 08:29)esistem Adlı Kullanıcıdan Alıntı: Linkleri Görebilmeniz İçin Giriş yap veya Üye OlGüzel çalışma tebrikler. Firebird hangi versiyon acaba? 2.1 var bende ama firebird kurulu değil diyor açılışta.


Bilgisayarımda FireBird 2.5 sürümü kurulu, sorunsuz çalıştı.
While true do; Hayat döngüsü, kısır değildir! Yapılan bir yanlış, o döngünün dışına çıkmanızı sağlayacaktır.
WWW
Cevapla
#6
Evet kontrol ettim bende 2.5 miş.
Linkleri Görebilmeniz İçin Giriş yap veya Üye Ol
WWW
Cevapla
#7
Elinize saglik. Güzel çalışma.
Cevapla
#8
(18-04-2018, Saat: 08:29)esistem Adlı Kullanıcıdan Alıntı: Linkleri Görebilmeniz İçin Giriş yap veya Üye OlGüzel çalışma tebrikler. Firebird hangi versiyon acaba? 2.1 var bende ama firebird kurulu değil diyor açılışta.

Teşekkür ederim hocam. Firebird versiyonu belirtmeyi unutmuşum kusura bakmayın. Üstatlar sağ olsunlar benden önce cevaplamışlar.

(18-04-2018, Saat: 09:53)klavye Adlı Kullanıcıdan Alıntı: Linkleri Görebilmeniz İçin Giriş yap veya Üye OlElinize saglik. Güzel çalışma.

Teşekkür ederim hocam. Elimden geldiğince bir şeyler yapmaya çalışıyorum.

(18-04-2018, Saat: 08:58)Fesih ARSLAN Adlı Kullanıcıdan Alıntı: Linkleri Görebilmeniz İçin Giriş yap veya Üye OlMerhaba,
Hayırlı olsun.
(18-04-2018, Saat: 08:29)esistem Adlı Kullanıcıdan Alıntı: Linkleri Görebilmeniz İçin Giriş yap veya Üye OlGüzel çalışma tebrikler. Firebird hangi versiyon acaba? 2.1 var bende ama firebird kurulu değil diyor açılışta.


Bilgisayarımda FireBird 2.5 sürümü kurulu, sorunsuz çalıştı.

Merhaba hocam,
Teşekkür ederim.
Bazen daha ileriye ulaşmak için bir kaç adım geri gitmek mecburidir. Çünkü en ileri sıçrayışlar iki adım geriden başlar.
Cevapla

Konuyu Paylaş : facebook gplus twitter



Konu ile Alakalı Benzer Konular
Konular Yazar Yorumlar Okunma Son Yorum
  Otomatik Barkod Kodu Üretme Programı admin02 1 805 29-07-2017, Saat: 12:03
Son Yorum: tenderman
  Veritaban Bağlantı yapma Programı admin02 16 1.374 30-06-2017, Saat: 14:06
Son Yorum: vkamadan



Konuyu Okuyanlar: 1 Ziyaretçi